/*** HEADER ***/
#header { width:100%; }
#header-left {
	float: left;
	width: 302px;
	height: 125px;
}
#header-right {
	float: left;
	width: 628px;
	height: 125px;
	text-align: right;
}


/*** LOGO ***/
p.logo { clear:left; margin:0 0 0 20px; }
/*.msie6 p.logo { margin-left:10px; }*/
p.logo a { background:transparent url(/images/Logo.png) left top no-repeat; width:155px; height:83px; text-indent:-9999px; display:block; }

/*
p.logo2 { clear:left; margin:21px 0 21px 20px; }
/*.msie6 p.logo { margin-left:10px; }*/
/*
p.logo2 a { 
/*	background:transparent url(/images/Logo.png) left top no-repeat;*//*
	width:155px; 
	height:83px; 
/*	text-indent:-9999px;*/
/*	display:block; */ 
}
/* +rpt june2013 */
p.logo2 { 
	clear:left; 
	margin:0 0 0 0px; 
	}

p.logo2 a { 
	background:transparent url(../images/logo-atosworldline.gif) left top no-repeat; 
	width:372px; 
	height:110px; 
	text-indent:-9999px; 
	display:block; 
	}
	



/*** END LOGO ***/

/*** LANGUE ***/
#langues {
	clear: both;
    text-align: right;
}
#langues p.p-langue{
  background-color: #A626AA; 
  color: #ffffff; 
  font-family: verdana,sans-serif; 
  font-size: 14px; 
  padding: 3px 5px 4px 5px; 
  float: right;
  margin: 0; 
}
/*** END LANGUE ***/

/**** BASELINE ******/
/*
#baseline {
	clear: both;
    text-align: right;
}

#baseline p{
  font-size: 18px;
  padding: 27px 0;
  text-align: right;
  width: 450px;
  font-family: 'StagBook', 'LucidaSansUnicodeRegular', verdana, sans-serif;
  font-weight: normal;
  display: inline-block;
  margin: 0; 
}
*/



/* +rpt june2013 */
#baseline {
	display:none;
}


.side_wide {
	margin-top:67px;
}




/*** SIDE WIDE ***/ 
.side_wide { float:right; width:100%; margin-bottom:10px; text-align: left; }
.side_wide form.select_country { float:right; }
.side_wide form.select_country select { height:19px; }
.side_wide form.select_country input.submit { background:#000; color:#fff; font-size:80%; line-height:14px; padding:2px 3px 7px 3px; float:left; font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif; }
.msie6 .side_wide form.select_country input.submit, .msie7 .side_wide form.select_country input.submit, .msie8 .side_wide form.select_country input.submit { padding:2px 4px; }
.msie8 .side_wide form.select_country input.submit { line-height:15px; }


.side_wide ul { padding-top:5px; float:right; margin-left:10px; }
.side_wide ul li { float:left; border-left:1px solid #000; margin-left:5px; padding-left:5px; }
.side_wide ul li.first { border:none; margin:0; padding:0; }
.side_wide ul li a { 
	color:#000; 
	font-size:12px; 
	text-decoration:none; 
	display:block; 
}
	
.side_wide ul li a:hover { text-decoration:underline; }
.side_wide form.search { float:right; margin-left:10px; }
.msie6 .side_wide form.search, .msie7 .side_wide form.search { margin-left:40px; }

.side_wide form.search input { 
	color:#808080;
	border:1px solid #808080;
	width:70px;
	float:left;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
.side_wide form.search input.submit { background:#000; color:#fff; font-size:80%; line-height:14px; padding:2px 3px 7px 3px; float:left; font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif; }
.msie6 .side_wide form.search input.submit, .msie7 .side_wide form.search input.submit, .msie8 .side_wide form.search input.submit { padding:2px 4px; }

.msie8 .side_wide form.search input.submit { line-height:15px; }
/*** END SIDE WIDE ***/

/*** SLIDER ***/
#slides { width:930px; float:left; position:relative; }
#slides .slides_container { width:930px; height:185px; }
#slides .slides_container .slide { width:930px; height:185px; display:none; }
#slides .slides_container .slide.first { display:block; }
#slides .prev { display:block; left:0; position:absolute; top:147px; z-index:999; }
#slides .next { display:block; right:0; position:absolute; top:147px; z-index:999; }
/*** END SLIDER ***/

/*** MENU ***/
.menu { clear:left; }
.menu ul { background:#8A8C8F; display:block; height:22px; }
.menu ul li:hover { background:#66A3C7; behavior:url(csshover.htc); }
.menu ul li { float:left; display:block; position:relative; height:22px;}
.menu ul li a { color:#fff; display:block; height:22px; font-size:120%; text-decoration:none; padding:0 12px 0 12px; float:left; font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif; line-height: 22px; vertical-align: middle; }
.menu ul li a.active { color:#231F20; display:block; height:22px; font-size:120%; text-decoration:none; padding:0 12px 0 12px; float:left; font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif; line-height: 22px; vertical-align: middle; background-color: #66A3C7;}
.msie6 .menu ul li a { padding-top:3px; height:20px; z-index:20;}
.msie7 .menu ul li a { padding-top:5px; height:18px; z-index:20; display:block}
.msie8 .menu ul li a { padding-top:5px; height:18px; z-index:20;}

.menu ul li a:hover { background:#66A3C7; color:#231F20; text-decoration:none; }
.menu ul li:hover a { color:#231F20;   }
.menu ul li:hover ul li a {color:#000; background:#b4b4b4; font-family: verdana, 'LucidaSansUnicodeRegular', verdana, sans-serif; font-size: 90%;}
.menu ul li ul { position:absolute; top:22px; left:0; display:none; height:auto; background:white; z-index: 20; border:1px solid #FFF; border-bottom: 1px; padding-bottom:3px;}
.msie6 .menu ul li ul { position:absolute; z-index:20;}
.menu ul li ul li { background:#b4b4b4; border-top: 2px solid #fff; clear:left; z-index:20;}
.menu ul li:hover ul { display:block; behavior:url(csshover.htc); }
.menu ul li ul li a { height:auto; line-height:22px; color:#000; font-size:100%; display:block; padding-bottom: 2px; width:250px;  }
.menu ul li ul li a:hover { background:#A626AA; color:#fff; }


/* +rpt june2013 */
.menu ul li:hover,
.menu ul li a.active,
.menu ul li a:hover { 
	background-color: #0066A1; 
	color:#000000;
}
/* +rpt june2013 - end */

/*** END MENU ***/


#imgHeader {
	width: 930px;
	height: 66px;
	border-top: 2px solid #66A3C7;
	clear: left;
}

/**** imgHeader Internal Pages ***/



/*** END HEADER ***/
